Skip to navigation

List webhook subscriptions

Your organization's subscriptions. Secrets and custom header values are never returned.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

event_typeslist of enums or nullOptional

Only subscriptions for these event types (repeat the parameter).

offsetintegerOptional>=0Defaults to 0

Rows to skip. Pass the previous page’s next_offset to continue.

limitintegerOptional1-200Defaults to 50

Maximum rows per page (default 50, max 200).

Response

One page of subscriptions (no secrets); next_offset is null on the last page.

itemslist of objects
offsetinteger
limitinteger
next_offsetinteger or nullOptional

Errors

401
Unauthorized Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error